body {
	background-color:#fff;
}
a {
	color:#1481ba;
}

.container {
	max-width:1300px;
	margin:0 auto;
	padding:0 3%;
	position:relative;
	overflow:visible; width:auto; height:auto!important;
}
header .container{  padding:0 3%; }
section.top {
	position:relative;
	line-height:0;
}
header .container .lumnav{ 
    
    font-size: 90%;
    height: 28px;
    padding: 10px 0 0;
    font:14px Arial, Helvetica, sans-serif;}
header .container .lumnav li{ float:left;  border-left: 1px solid #b5b4b4; margin:0; }
header .container .lumnav li:first-child{ border-left:0px;}

header .container .lumnav  a {
    color: #fff;
    margin: 0 0.6em;
    padding: 0;

}

header .container .lumnav a:hover{ color:#7f8183;}

section.top header {
	line-height:1em;
	padding: 0 0 1em;
}

section.top header h1 {
	float:left;
	width:200px;
	padding:18px 0 0 0; border:none;
}

section.top header h1 a {
	display:block;
	height:17px;
	padding-top:104px;
	background-image:url('/looking-glass-theme/images/custom/mississippi-college.png');
	background-repeat:no-repeat;
	background-size:200px 53px;
	overflow:hidden;
}

section.top header .navicon {
	display:none;
}

section.top header nav {
	float:right;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0,0,0);
}

section.top header nav ul.quick {
	text-align:right;
	margin:1em;
}

section.top header nav ul.quick li {
	display:inline-block;
}

section.top header nav ul.quick li a {
	display:block;
	color:#fff;
	font-size:0.875em;
	font-weight:400;
	padding:1.25em 0 0.75em;
	margin:0 1em;
	border-bottom:solid 2px rgba(0,0,0,0);
	transition:border 500ms;
}

section.top header nav ul.quick li:nth-child(1) a:hover {
	border-bottom:solid 2px #ffcc00;
}

section.top header nav ul.quick li:nth-child(2) a:hover {
	border-bottom:solid 2px #ff4444;
}

section.top header nav ul.quick li:nth-child(3) a:hover {
	border-bottom:solid 2px #6bb423;
}

section.top header nav ul.quick li:nth-child(4) a:hover {
	border-bottom:solid 2px #0f7fbd;
}

section.top header nav ul.quick li:nth-child(5) a:hover {
	border-bottom:solid 2px #ffcc00;
}

section.top header nav ul.quick li input[type="text"] {
	border-radius:3px;
	background:transparent;
	border:solid 1px #fff;
	border:solid 1px rgba(255,255,255,0.6);
	padding:0.25em 0.5em;

	font-size:0.875em;
	color:#fff!important;
	font-weight:300;
	margin:0 1em;
	width:8em;
	transition:width 250ms;
}



section.top header nav ul.quick li input[type="text"]:focus {
	width:13em;
	border:solid 1px rgba(255,255,255,0.8);
}

section.top header nav ul.main {
	margin-top:0;
	position:relative;
}

section.top header nav ul.main > li {
	display:inline-block;
	position:relative;
}

section.top header nav ul.main > li > a {
	display:block;
	color:#fff;
	font:15px Arial, Helvetica, sans-serif;
	font-weight:300;
	padding:0.875em 1.5em;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	transition:box-shadow 500ms;
	box-shadow:inset 0 -30px 0 rgba(255,255,255,0);
}

section.top header nav ul.main > li:hover > a {
	box-shadow:inset 0 -60px 0 rgba(255,255,255,0.9);
	color:#101b3b;
	position:relative;
	z-index:999;
}

section.top header nav ul.main > li  nav {
	position:absolute;
	background-color:rgba(255,255,255,0.9);
	min-width:250px;
	display:none;
	padding:0.4em 4%;
	border-radius:0 3px 3px;
	left:0px;
	margin-top:0px;
	transition:opacity 600ms, margin-top 300ms;
	z-index:900;
	box-shadow:0 0 10px rgba(0,0,0,0.4);
}

section.top header nav ul.main > li:first-child nav {
	border-top-left-radius:0;
}



section.top header nav ul.main > li:hover nav {
	display:block;
	left:0;
	margin-top:0;
}
section.top header nav ul.main > li:last-child nav {
	border-top-right-radius:0;
	right:0px !important;
	left:inherit;

}
section.top header nav ul.main > li:hover:last-child nav {
	border-top-right-radius:0;
	right:0px !important;
	left:inherit;

}
section.top header nav ul.main > li nav ul {
	width:100%;
	float:left;
	margin:0 2%;
	list-style-type:none;
}

section.top header nav ul.main > li nav ul li a {
	display:block;
	padding:0.5em 0;
	color:#101b3b;
}

section.top header nav ul.main > li nav ul li a:hover{ color:#101b3b;}


section.main {
	color:#333;
	padding:2em 0!important;
}

section.action div {
	position:relative;
	background-color:#000;
	line-height:0;
	text-align:center;
	overflow:hidden;
	height:0;
	padding-top:22.22222222222%;
}

section.action div img {
	position:absolute;
	width:100%;
	opacity:0.6;
	max-width:none;
	transition:opacity 300ms, width 300ms, margin 300ms;
	-webkit-backface-visibility: hidden; /* Fixes issue with image shaking on opacity animation in Webkit */
	top:0;
	left:0;
}

section.action div:hover img {
	opacity:0.3;
}

section.action a {
	display:block;
	position:absolute;
	width:100%;
	top:50%;
	margin-top:-1.5em;
	text-align:center;
	line-height:1em;
	opacity:0.7;
}

section.action div:hover a {
	opacity:0.8;
}

section.action a span {
	display:inline-block;
	border:solid 1px #fff;
	border:solid 1px rgba(255,255,255,0.4);
	padding:1em 1.5em;
	border-radius:4px;
	color:#fff;
	font-size:1.25em;
	font-weight:300;
	transition:background-color 500ms;
}

section.action a span:hover {
	background-color:rgba(0,154,192,0.7);
	border:solid 1px #fff;
	color:#fff;
}

section.bottom {
	background-color:#f4f4f4;
	clear:both;
}

section.bottom footer{ 
	background-color:#101b3b;
}

section.bottom footer ul li {
	display:inline-block;
}

section.bottom footer ul li a {
	color:#8a8b8b;
	text-transform:uppercase;
	font-size:0.75em;
	font-weight:600;
	display:inline-block;
	padding:0 4px;
}

section.bottom footer ul li a:hover {
	color:#555;
}

section.bottom footer .copyright { padding-top:15px!important;
	/*float:left;*/
	width:100%; line-height:25px;
}

section.bottom footer .copyright a{ text-decoration:none; color:#fff;}
section.bottom footer .copyright a:hover{ color:#7f8183;}

.social { padding:0 0 0 0; margin:0px;}

section.bottom .container > div{ color:#fff; padding:0em 1em;}



.portal-home a{ padding:0 5px!important; line-height:26px; border:1px solid #9fa4b1!important; border-radius:3px; margin:0 auto!important; }

/*----------------------------responsive-start-here------------------------*/


}
@media only screen and (max-width: 1500px) {
	
section.top header h1 {padding:0.75em 0 0;	}
section.bottom footer{ height:auto; padding-bottom:5px;}
	
}
@media only screen and (min-width: 1200px) {
#footerSeal
{
width:5px;float:left;position: relative;left: 200px;top: 40px;
}
}

.nav-login, .nav-human, .nav-continuing, .nav-extension, .nav-libraby, .nav-calendar, .nav-apply, .nav-support{display:block;}


@media only screen and (max-width: 900px) {
#footerSeal
{
padding-top:20px;
}	
.wrapper {position:relative;eft:0; transition:left 300ms;}
.wrapper.on {left:-80%;}
section.top header {position:relative; background-size:cover; padding:0;}
section.top header h1 {	float:left;	width:85px;	padding:1.5em 0 20px;}
section.top header h1 a {display:block;	height:20px; padding-top:98px; width: 171px; background-image:url('/looking-glass-theme/images/custom/mississippi-college.png');
background-repeat:no-repeat; /*background-size:85px 61px;*/ overflow:hidden;}
section.top header .navicon {display:block;	position:absolute; right:12px; top:61px; height:20px; width:30px; padding:20px 13px 0; cursor:pointer;}
section.top header .navicon a span, section.top header .navicon a span:before, section.top header .navicon a span:after {cursor: pointer; border-radius: 1px;		height: 2px; width: 30px; background: white; position: absolute; display: block; content: '';}
section.top header .navicon a span:before {top: -10px;	}
/*header .container .lumnav li:nth-child(2), header .container .lumnav li:nth-child(3), header .container .lumnav li:nth-child(5){ display:none;}*/
.nav-human, .nav-continuing, .nav-extension, .nav-libraby, .nav-calendar{display:none;}
section.top header .navicon a span:after {bottom: -10px; }
section.top header .navicon a span, section.top header .navicon a span:before, section.top header .navicon a span:after {transition: all 300ms ease-in-out;}
section.top header .navicon.on a span {background-color: transparent;}
section.top header .navicon.on a span:before, section.top header .navicon.on a span:after {	top: 0;	}
section.top header .navicon.on a span:before {transform: rotate(45deg);	-webkit-transform: rotate(45deg);}
section.top header .navicon.on a span:after {transform: rotate(-45deg);	-webkit-transform: rotate(-45deg);}
section.top header nav {float:none;	width:80%; clear:both; position:fixed; left:100%; transition:left 300ms; background-color:#000; height:100%; top:0;}
section.top header .container > nav {overflow:scroll;}
section.top header nav.on {	left:20%;}
section.top header nav ul.quick {margin:18px; padding:1em ; background-color:rgba(0,0,0,0.2); text-align:left; }
section.top header nav ul.quick li input[type="text"], section.top header nav ul.quick li input[type="text"]:focus {margin:0; width:90%;}
section.top header nav ul.main { margin:0;	padding:1em 0;}
section.top header nav ul.main li {	display:block;}
section.top header nav ul.main li nav {	position:relative; background-color:transparent; width:auto; opacity:1; margin:0; padding:0; border-radius:0; left:auto;}
section.top header nav ul.main li nav ul {display:none;}
section.top header nav ul.main > li a {	color:#fff;	margin:0; padding:1em 5%; font-size:1.25em; font-weight:400;}
section.top header nav ul.main > li:hover > a {	box-shadow:none; color:#fff; }
section.top header nav ul.main > li nav {box-shadow:none;}
section.top header nav ul.main > li nav ul {display:block; width:auto; float:none; margin:0;}
section.top header nav ul.main > li nav ul li {	display:none;}
section.top header nav ul.main > li nav ul li:first-child a {margin:0;	padding:0.75em 5%;	border:none; font-weight:300; font-size:0.875em; color:rgba(255,255,255,0.6);	}


section.bottom footer{ height:auto;}
section.bottom footer .copyright{ width:100%; box-sizing:border-box; padding-left:0;}
section.top nav.section #nav{ right:0; top:-25px; width:7%;}
#navigation > ul > li > a{ border:0; background:none; width:30px;}
#navigation > ul > li > a:hover{ background:none!important;}
#navigation > ul > li > a span{ margin:6px auto;	}
ul li.last-menu > a:hover span.line{ background:#fff!important; }
ul li.last-menu > a span.line{ margin:6px auto!important; background:#fff!important; }
section.top header .navicon{ top:80px;}

.portal-home a{ margin-right:10px!important; margin-bottom:10px!important;}


ul li.last-menu{ background:#002856; height: 40px; top: -8px;  width: 40px !important; border-radius:5px;}

}




@media only screen and (max-width: 800px) {
/*section.mymc nav.quicklaunch ul li a div {height:7em;}*/
.apps span{display:none;}
section.top nav.section { width:100%; padding:0em;}
}



@media only screen and (max-width: 699px) {
section.top nav.section #nav{ right:2%; top:-25px; width:8%;}
section.bottom footer .copyright br{ display:none;}
section.bottom footer .copyright{ font-size:11px;}
header .container .lumnav a span{ display:none;}

}



@media screen and (max-width:529px){
#header-search{ margin-top:5px!important;}
}





@media only screen and (max-width: 420px) {
section.top nav.section #nav{ width:16%;}
}

.cke_show_borders
{
background:#fff!important;
}



/*-------------------------test-css-start-here-----------------------*/


section.top nav.section #nav:after{ width:100%; height:0; clear:both; content:""; display:block;}


/*-------------------------test-css-end-here------------------------*/

.uni-form .block-labels label, .uni-form .block-labels .label{color:#353535;}
.uni-form fieldset legend{color:#fff;}
.folio_block{ position:relative!important;}

.portlet-icon-back{color:#fff!important;}


